awesome-slugify==1.6.5
Django==2.0
django-bootstrap3==9.1.0
django-bootstrap4==0.0.5
django-braces==1.12.0
django-chartjs==1.2
django-colorfield==0.1.14
django-fa==1.0.0
django-fontawesome==0.3.1
django-groups-manager==0.6.1
django-guardian==1.4.9
django-js-asset==1.0.0
django-mptt==0.9.0
jsonfield==2.0.2
mysqlclient==1.3.12
pytz==2017.3
PyYAML==3.12
regex==2018.2.21
six==1.11.0
Unidecode==0.4.21
